# FormeExcelQuit.app

Excel2016 for Mac以降ではマクロ中断ショートカットキーである***ESC*2***又は***Command+.***が使用できずにマクロを中断する場合には***Command+Option+ESC***の強制終了しか使用できません。強制終了では保存が出来ないために作業内容が失われる可能性があります。その代替方法として提供するのがこのFormeExcelQuit.appです。

In Excel 2016 for Mac and later, if you cannot use the macro interrupt shortcut keys ***ESC*2*** or ***Command+.*** and you want to interrupt a macro, you can only use the forced quit key ***Command+Option+ESC***. Force quitting does not allow you to save your work, so you may lose your work. FormeExcelQuit.app is an alternative method.

このAppは以下のコードをアプリ化し、ワンクリックで起動できるようにしたものです。

This app is made by turning the following code into an app that can be launched with one click.

~~~applescript
tell application "Microsoft Excel"
    quit
end tell
~~~

# License

MIT Lisence
